*{
    margin:0px;
  }

body{
	color:#000000;
  background-color:#ffffff;
  text-align:center;
}

header{
  font-family:Tiro Gurmukhi;
  font-size:35px;
  margin-top:0px;
  margin-left:10px;
  text-align:center;
  background-color:#66ffff;
  padding:70px 170px;
}

.page{
	border:1px solid #000000;
  color::#000000;
  font-size:20px;
  border:5px solid #000000;
  margin-top:100px;
  border:none;
  font-size:30px;
  margin-left:250px;
}
a{
  text-decoration:underline;
  margin:10px 0px;
  color::#000000;
}

ul{
  list-style-type:none;
  border:3px solid #000000;
  padding:6px 0px;
  margin:50px;
  float:left;
  clear:both;
  font-weight:bold;
  font-size:35px;
  border:none;
  color:#000000;
  margin-top:80px;
  padding-top:-15px
}
a:hover{
  text-decoration:none;
}
.players{
  float: letf;
  clear:both;
  margin-top:50px;
  margin-left:150px;
}
li{
display: block;
  color: block;
  text-align: center;
  padding: 16px;
  text-decoration: none;
}









	
